<%- include ("../partials/header") %>
<div class="jumbotron">
    <div class="container">
        <h1>Soccer Teams </h1>
        <button class="btn btn-info">
            <a id="addTeam" href="/teams/new">
                <i class="fas fa-plus"></i>
                add a new team
            </a>
        </button>
    </div>
</div>

<div class="container">
    <div class="row">
        <% for(let i=0;i<teams.length;i++){ %>
        <div class="col-lg-3 col-md-6">
            <div class="team-container">
                <p class="imageTitle"><%= teams[i].name %></p>
                <img src="<%= teams[i].img %>" width="100px" height="80px"><br>
                <a href="/teams/<%= teams[i]._id %>" >more info</a>
            </div>
        </div>
        <% } %>
    </div>
</div>
<br>
<i class="glyphicon glyphicon-plus"></i>

<%- include ("../partials/footer") %>